<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="11000"/>
    <WithIsn val="Y"/>
    <_InternalTask val="N"/>
    <IsRoot val="N"/>
    <InIndex val="N"/>
  </Header>

  <ProgramsRepository>
    <Programs>
      <Task MainProgram="N">
        <Header Description="起動テスト(CSV)" ISN_2="1" LastIsn="3" id="62">
          <ExecutionRight comp="-1"/>
          <Resident val="N"/>
          <SQL val="N"/>
          <ReturnValue>
            <ReturnValueAttr/>
            <ParametersAttributes/>
          </ReturnValue>
          <SqlWhereExist val="N"/>
          <TaskType val="B"/>
          <External val="N"/>
          <FormType val="N"/>
          <DotNetObjectExists val="N"/>
          <LastModified _date="734018" _time="57174" date="2010/09/03" time="15:52:54"/>
        </Header>
        <Resource>
          <Columns/>
        </Resource>
        <Information>
          <Key>
            <Mode val="N"/>
          </Key>
          <DB comp="-1"/>
          <Sort>
            <CLS val="A"/>
          </Sort>
          <ForceRecordDelete DEL="N"/>
          <EndTaskCondition val="Y"/>
          <EvaluateEndCondition val="A"/>
          <InitialMode val="M"/>
          <Locate Direction="A"/>
          <Range Direction="A"/>
          <VarRange/>
          <TaskProperties>
            <SelectionTable val="N"/>
            <ConfirmUpdate CNFU="N"/>
            <ConfirmCancel val="N"/>
            <ErrorStrategy val="A"/>
            <LockingStrategy val="I"/>
            <CacheStrategy val="T"/>
            <ForceRecordSuffix val="N"/>
            <TransactionMode val="P"/>
            <TransactionBegin val="T"/>
            <PreloadView val="N"/>
            <AllowEmptyDataview val="N"/>
            <KeepCreatedContext val="N"/>
          </TaskProperties>
          <SIDE_WIN>
            <AllowOptions val="N"/>
            <AllowQuery val="Y"/>
            <AllowModify val="Y"/>
            <AllowCreate val="Y"/>
            <AllowDelete val="Y"/>
            <AllowLocate val="Y"/>
            <AllowRange val="Y"/>
            <AllowIndexChange val="Y"/>
            <AllowSorting val="Y"/>
            <AllowIOFiles val="Y"/>
            <RecordCycle val="Y"/>
            <AllowEvents val="Y"/>
            <AllowIndexOptimization val="Y"/>
            <AllowLocationInQuery val="Y"/>
            <AllowPrintingData val="N"/>
          </SIDE_WIN>
          <WIN>
            <OpenTaskWindow val="N"/>
            <CloseTaskWindow val="Y"/>
            <ForegroundWindow val="Y"/>
            <FlipFld val="N"/>
            <RefreshTaskWindow ReturnValue="N"/>
          </WIN>
          <BOX>
            <Direction val="V"/>
          </BOX>
        </Information>
        <TaskLogic>
          <LogicUnit id="2" propagate="78">
            <Level val="R"/>
            <Type val="M"/>
            <_DspTemplate val="0"/>
            <_HeaderPosition val="1"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <LogicLines>
              <LogicLine>
                <DATAVIEW_SRC FlowIsn="2" Type="M">
                  <Condition val="N"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </DATAVIEW_SRC>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
          <LogicUnit id="3" propagate="78">
            <Level val="R"/>
            <Type val="S"/>
            <_DspTemplate val="0"/>
            <_HeaderPosition val="2"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <Expanded val="1"/>
            <LogicLines>
              <LogicLine>
                <CallTask FlowIsn="3">
                  <OperationType val="T"/>
                  <TaskID comp="-1" obj="2"/>
                  <Lock val="N"/>
                  <Wait val="Y"/>
                  <SyncData val="N"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </CallTask>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
        </TaskLogic>
        <TaskForms>
          <FormEntry id="2">
            <PropertyList model="FORM_GUI0">
              <_Comment id="218"/>
              <FormName id="311" valUnicode="起動テスト(CSV)"/>
              <UserStateIdentifier id="437"/>
            </PropertyList>
          </FormEntry>
        </TaskForms>
        <Task MainProgram="N">
          <Header Description="グラフテスト" ISN_2="2" id="62">
            <ExecutionRight comp="-1"/>
            <Resident val="N"/>
            <SQL val="N"/>
            <ReturnValue>
              <ReturnValueAttr/>
              <ParametersAttributes/>
            </ReturnValue>
            <SqlWhereExist val="N"/>
            <TaskType val="O"/>
            <External val="N"/>
            <FormType val="N"/>
            <DotNetObjectExists val="N"/>
            <LastModified _date="734018" _time="57174" date="2010/09/03" time="15:52:54"/>
          </Header>
          <ItemIsn val="5"/>
          <Resource>
            <DB>
              <DataObject comp="-1" obj="3"/>
              <Access val="R"/>
              <Share val="R"/>
              <Open val="N"/>
              <Cache val="Y"/>
              <IdentifyRowModifications val="84"/>
            </DB>
            <Columns>
              <Column id="4" name="W.グラフタイトル">
                <PropertyList model="FIELD">
                  <Model attr_obj="FIELD_ALPHA" id="1"/>
                  <Picture id="157" valUnicode="50"/>
                  <StoredAs id="173" val="1"/>
                  <Size id="174" val="50"/>
                  <_Flip id="194"/>
                </PropertyList>
              </Column>
              <Column id="1" name="W.グラフパターン">
                <PropertyList model="FIELD">
                  <Model attr_obj="FIELD_NUMERIC" id="1"/>
                  <Picture id="157" valUnicode="3"/>
                  <_Dec id="181"/>
                  <_Whole id="182" val="3"/>
                  <_Negative id="192"/>
                  <_FieldStyle id="276" val="1"/>
                </PropertyList>
              </Column>
              <Column id="3" name="実行">
                <PropertyList model="FIELD">
                  <Model attr_obj="FIELD_ALPHA" id="1"/>
                  <Picture id="157" valUnicode="1"/>
                  <StoredAs id="173" val="1"/>
                  <Size id="174" val="1"/>
                  <_Flip id="194"/>
                </PropertyList>
              </Column>
              <Column id="2" name="フォルダ">
                <PropertyList model="FIELD">
                  <Model attr_obj="FIELD_ALPHA" id="1"/>
                  <Picture id="157" valUnicode="1024"/>
                  <StoredAs id="173" val="1"/>
                  <Size id="174" val="1024"/>
                  <_Flip id="194"/>
                </PropertyList>
              </Column>
            </Columns>
            <ColumnsLastIsn val="12"/>
          </Resource>
          <Information>
            <Key>
              <Mode val="N"/>
            </Key>
            <DB comp="-1"/>
            <Sort>
              <CLS val="A"/>
            </Sort>
            <ForceRecordDelete DEL="N"/>
            <EndTaskCondition val="N"/>
            <EvaluateEndCondition val="B"/>
            <InitialMode val="M"/>
            <Locate Direction="A"/>
            <Range Direction="A"/>
            <VarRange/>
            <TaskProperties>
              <SelectionTable val="N"/>
              <ConfirmUpdate CNFU="N"/>
              <ConfirmCancel val="N"/>
              <ErrorStrategy val="R"/>
              <LockingStrategy val="O"/>
              <CacheStrategy val="N"/>
              <ForceRecordSuffix val="N"/>
              <TransactionMode val="W"/>
              <TransactionBegin val="P"/>
              <PreloadView val="N"/>
              <AllowEmptyDataview val="N"/>
              <KeepCreatedContext val="N"/>
            </TaskProperties>
            <SIDE_WIN>
              <AllowOptions val="Y"/>
              <AllowQuery val="Y"/>
              <AllowModify val="Y"/>
              <AllowCreate val="Y"/>
              <AllowDelete val="Y"/>
              <AllowLocate val="Y"/>
              <AllowRange val="Y"/>
              <AllowIndexChange val="Y"/>
              <AllowSorting val="Y"/>
              <AllowIOFiles val="Y"/>
              <RecordCycle val="Y"/>
              <AllowEvents val="Y"/>
              <AllowIndexOptimization val="Y"/>
              <AllowLocationInQuery val="Y"/>
              <AllowPrintingData val="N"/>
            </SIDE_WIN>
            <WIN>
              <OpenTaskWindow val="Y"/>
              <CloseTaskWindow val="Y"/>
              <ForegroundWindow val="Y"/>
              <FlipFld val="N"/>
              <RefreshTaskWindow ReturnValue="N"/>
            </WIN>
            <BOX>
              <Direction val="V"/>
            </BOX>
          </Information>
          <INT_RECOMP_INFO>
            <v>6</v>
          </INT_RECOMP_INFO>
          <TaskLogic>
            <LogicUnit id="2" propagate="78">
              <Level val="R"/>
              <Type val="M"/>
              <_DspTemplate val="0"/>
              <_HeaderPosition val="1"/>
              <Scope val="S"/>
              <EngineDirective val="S"/>
              <ShowMessage val="Y"/>
              <Condition val="89"/>
              <_TotalVariabls val="5"/>
              <_TotalVirtuals val="4"/>
              <Event>
                <EventType val="S"/>
                <PublicObject comp="-1"/>
              </Event>
              <LogicLines>
                <LogicLine>
                  <DATAVIEW_SRC FlowIsn="2" Type="M">
                    <Condition val="N"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </DATAVIEW_SRC>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="1" FlowIsn="3" id="1">
                    <ASS val="4"/>
                    <Column val="1"/>
                    <Type val="V"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="2"/>
                    <_FormIndex val="2"/>
                    <_ControlIndex val="2"/>
                    <_OleSubformIdx val="2"/>
                    <_TabbingOrderDspIndex val="2"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <LNK Direction="A" EVL_CND="R" FlowIsn="4" Key="2" Mode="R" SortType="5" VIEW="2" VIEWS="1">
                    <DB comp="-1" obj="3"/>
                    <Expanded val="1"/>
                    <Condition val="Y"/>
                  </LNK>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="2" FlowIsn="5" id="2">
                    <Column val="24"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <Locate MAX="3" MIN="2"/>
                    <_RecomputeLength val="1"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="2"/>
                    <_ControlIndex val="2"/>
                    <_OleSubformIdx val="2"/>
                    <_TabbingOrderDspIndex val="2"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="N"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <END_LINK FlowIsn="6"/>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="3" FlowIsn="7" id="3">
                    <ASS val="5"/>
                    <Column val="2"/>
                    <Type val="V"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="2"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="8">
                    <Type val="0"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="4" FlowIsn="9" id="4">
                    <Column val="3"/>
                    <Type val="V"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="3"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="5" FlowIsn="10" id="5">
                    <ASS val="1"/>
                    <Column val="4"/>
                    <Type val="V"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
              </LogicLines>
            </LogicUnit>
            <LogicUnit id="3" propagate="78">
              <Level val="H"/>
              <Type val="U"/>
              <_DspTemplate val="0"/>
              <_HeaderPosition val="3"/>
              <Scope val="S"/>
              <EngineDirective val="S"/>
              <ShowMessage val="Y"/>
              <Condition val="89"/>
              <Event>
                <EventType val="U"/>
                <PublicObject comp="-1" obj="1"/>
              </Event>
              <Expanded val="1"/>
              <LogicLines>
                <LogicLine>
                  <CallTask FlowIsn="11">
                    <OperationType val="T"/>
                    <TaskID comp="-1" obj="3"/>
                    <Lock val="N"/>
                    <Wait val="Y"/>
                    <SyncData val="N"/>
                    <Condition val="Y"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </CallTask>
                </LogicLine>
              </LogicLines>
            </LogicUnit>
          </TaskLogic>
          <TaskForms>
            <FormEntry _last_isn="3" _last_test_id="13" id="2">
              <PropertyList model="FORM_GUI0">
                <Width id="23" val="551"/>
                <Height id="24" val="344"/>
                <FormUnits id="33" val="1"/>
                <VerticalFactor id="34" val="8"/>
                <HorizontalFactor id="35" val="4"/>
                <GridX id="38" val="4"/>
                <GridY id="39" val="8"/>
                <_Comment id="218"/>
                <FormName id="311" valUnicode="グラフテスト"/>
                <_TabbingOrder id="318" val="2"/>
                <UserStateIdentifier id="437"/>
              </PropertyList>
              <Control _test_id="9" id="1">
                <PropertyList model="CTRL_GUI0_STATIC">
                  <Text id="19" valUnicode="グラフパターン"/>
                  <Left id="21" val="8"/>
                  <Top id="22" val="312"/>
                  <Width id="23" val="75"/>
                  <Height id="24" val="15"/>
                  <Font id="50" val="7"/>
                  <Style id="63" val="1"/>
                  <_Orientation id="143"/>
                </PropertyList>
              </Control>
              <Control PDOD="1" _test_id="6" id="2">
                <PropertyList model="CTRL_GUI0_COMBOBOX">
                  <Left id="21" val="96"/>
                  <Top id="22" val="312"/>
                  <Width id="23" val="184"/>
                  <Height id="24" val="15"/>
                  <Data FieldID="3" id="43"/>
                  <ControlName id="46" val="グラフパターン"/>
                  <Font id="50" val="7"/>
                  <_Orientation id="143"/>
                  <SourceTable comp="-1" id="150" obj="3"/>
                  <_FieldRangePosition id="221"/>
                  <FieldRanges id="222" val="1"/>
                  <TabOrder id="314" val="1"/>
                  <_DisplayField comp="-1" id="443" obj="25"/>
                  <_LinkField comp="-1" id="444" obj="24"/>
                  <_Index comp="-1" id="445" obj="2"/>
                </PropertyList>
              </Control>
              <Control PDOD="128" _test_id="7" id="3">
                <PropertyList model="CTRL_GUI0_PUSH_BUTTON">
                  <Left id="21" val="480"/>
                  <Top id="22" val="312"/>
                  <Width id="23" val="64"/>
                  <Height id="24" val="16"/>
                  <Data FieldID="4" id="43"/>
                  <ControlName id="46" val="実行"/>
                  <Font id="50" val="7"/>
                  <Format id="82" valUnicode="実行"/>
                  <RaiseEvent id="234">
                    <EventType val="U"/>
                    <PublicObject comp="-1" obj="1"/>
                  </RaiseEvent>
                  <TabOrder id="314" val="4"/>
                </PropertyList>
              </Control>
            </FormEntry>
          </TaskForms>
          <Expressions>
            <Expression id="1">
              <ExpSyntax val="'C:\TEST\'"/>
              <ExpAttribute val="A"/>
            </Expression>
            <Expression id="2">
              <ExpSyntax val="100"/>
              <ExpAttribute val="N"/>
            </Expression>
            <Expression id="3">
              <ExpSyntax val="999"/>
              <ExpAttribute val="N"/>
            </Expression>
            <Expression id="4">
              <ExpSyntax val="'テストグラフ（組織管理）'"/>
              <ExpAttribute val="A"/>
            </Expression>
            <Expression id="5">
              <ExpSyntax val="{0,2}"/>
              <ExpAttribute val="N"/>
            </Expression>
          </Expressions>
          <EVNT DESC="グラフ表示" FORCE_EXIT="E" id="1">
            <Event>
              <EventType val="N"/>
              <PublicObject comp="-1"/>
            </Event>
          </EVNT>
          <FLD_RNG>
            <id val="1"/>
            <_Column comp="-1" obj="24"/>
            <MIN val="2"/>
            <MAX val="3"/>
          </FLD_RNG>
          <Task MainProgram="N">
            <Header Description="グラフ" ISN_2="3" id="62">
              <ExecutionRight comp="-1"/>
              <Resident val="N"/>
              <SQL val="N"/>
              <ReturnValue>
                <ReturnValueAttr/>
                <ParametersAttributes/>
              </ReturnValue>
              <SqlWhereExist val="N"/>
              <TaskType val="O"/>
              <External val="N"/>
              <FormType val="N"/>
              <DotNetObjectExists val="N"/>
              <LastModified _date="734018" _time="56320" date="2010/09/03" time="15:38:40"/>
            </Header>
            <ItemIsn val="1"/>
            <Resource>
              <Columns>
                <Column id="1" name="エラー">
                  <PropertyList model="FIELD">
                    <Model attr_obj="FIELD_NUMERIC" id="1"/>
                    <Picture id="157" valUnicode="3"/>
                    <_Dec id="181"/>
                    <_Whole id="182" val="3"/>
                    <_Negative id="192"/>
                    <_FieldStyle id="276" val="1"/>
                  </PropertyList>
                </Column>
              </Columns>
              <ColumnsLastIsn val="1"/>
            </Resource>
            <Information>
              <Key>
                <Mode val="N"/>
              </Key>
              <DB comp="-1"/>
              <Sort>
                <CLS val="A"/>
              </Sort>
              <ForceRecordDelete DEL="N"/>
              <EndTaskCondition val="Y"/>
              <EvaluateEndCondition val="A"/>
              <InitialMode val="M"/>
              <Locate Direction="A"/>
              <Range Direction="A"/>
              <VarRange/>
              <TaskProperties>
                <SelectionTable val="N"/>
                <ConfirmUpdate CNFU="N"/>
                <ConfirmCancel val="N"/>
                <ErrorStrategy val="R"/>
                <LockingStrategy val="O"/>
                <CacheStrategy val="N"/>
                <ForceRecordSuffix val="N"/>
                <TransactionMode val="W"/>
                <TransactionBegin val="P"/>
                <PreloadView val="N"/>
                <AllowEmptyDataview val="N"/>
                <KeepCreatedContext val="N"/>
              </TaskProperties>
              <SIDE_WIN>
                <AllowOptions val="Y"/>
                <AllowQuery val="Y"/>
                <AllowModify val="Y"/>
                <AllowCreate val="Y"/>
                <AllowDelete val="Y"/>
                <AllowLocate val="Y"/>
                <AllowRange val="Y"/>
                <AllowIndexChange val="Y"/>
                <AllowSorting val="Y"/>
                <AllowIOFiles val="Y"/>
                <RecordCycle val="Y"/>
                <AllowEvents val="Y"/>
                <AllowIndexOptimization val="Y"/>
                <AllowLocationInQuery val="Y"/>
                <AllowPrintingData val="N"/>
              </SIDE_WIN>
              <WIN>
                <OpenTaskWindow val="Y"/>
                <CloseTaskWindow val="N"/>
                <ForegroundWindow val="Y"/>
                <FlipFld val="N"/>
                <RefreshTaskWindow ReturnValue="N"/>
              </WIN>
              <BOX>
                <Direction val="V"/>
              </BOX>
            </Information>
            <TaskLogic>
              <LogicUnit id="2" propagate="78">
                <Level val="R"/>
                <Type val="M"/>
                <_DspTemplate val="0"/>
                <_HeaderPosition val="1"/>
                <Scope val="S"/>
                <EngineDirective val="S"/>
                <ShowMessage val="Y"/>
                <Condition val="89"/>
                <_TotalVariabls val="1"/>
                <_TotalVirtuals val="1"/>
                <Event>
                  <EventType val="S"/>
                  <PublicObject comp="-1"/>
                </Event>
                <LogicLines>
                  <LogicLine>
                    <DATAVIEW_SRC FlowIsn="2" Type="M">
                      <Condition val="N"/>
                      <Modifier val="B"/>
                      <Direction val="C"/>
                    </DATAVIEW_SRC>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="1" FlowIsn="3" id="1">
                      <Column val="1"/>
                      <Type val="V"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="Y"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                </LogicLines>
              </LogicUnit>
              <LogicUnit id="3" propagate="78">
                <Level val="T"/>
                <Type val="S"/>
                <_DspTemplate val="0"/>
                <_HeaderPosition val="3"/>
                <Scope val="S"/>
                <EngineDirective val="S"/>
                <ShowMessage val="Y"/>
                <Condition val="89"/>
                <Event>
                  <EventType val="S"/>
                  <PublicObject comp="-1"/>
                </Event>
                <Expanded val="1"/>
              </LogicUnit>
            </TaskLogic>
            <TaskForms>
              <FormEntry _last_isn="1" _last_test_id="1" id="2">
                <PropertyList model="FORM_GUI0">
                  <Left id="21"/>
                  <Top id="22" val="3"/>
                  <Width id="23" val="551"/>
                  <Height id="24" val="300"/>
                  <TitleBar id="26"/>
                  <SystemMenu id="27"/>
                  <MinimizeButton id="28"/>
                  <MaximizeButton id="29"/>
                  <BorderStyle id="64" val="3"/>
                  <_Comment id="218"/>
                  <StartupPosition id="275" val="1"/>
                  <FormName id="311" valUnicode="グラフ"/>
                  <WindowType id="358" val="3"/>
                  <UserStateIdentifier id="437"/>
                </PropertyList>
                <Control PDOD="128" _test_id="1" id="1">
                  <PropertyList model="CTRL_GUI0_SUBFORM">
                    <Left id="21" val="4"/>
                    <Width id="23" val="544"/>
                    <Height id="24" val="288"/>
                    <ControlName id="46" val="グラフ表示"/>
                    <BorderStyle id="64" val="3"/>
                    <Arguments id="126">
                      <Arguments>
                        <Argument>
                          <id val="1"/>
                          <Parent val="1"/>
                          <Variable val="3"/>
                          <Skip val="N"/>
                        </Argument>
                        <Argument>
                          <id val="2"/>
                          <Expression val="3"/>
                          <Skip val="N"/>
                        </Argument>
                        <Argument>
                          <id val="3"/>
                          <Expression val="1"/>
                          <Skip val="N"/>
                        </Argument>
                        <Argument>
                          <id val="4"/>
                          <Expression val="2"/>
                          <Skip val="N"/>
                        </Argument>
                        <Argument>
                          <id val="5"/>
                          <Skip val="Y"/>
                        </Argument>
                        <Argument>
                          <id val="6"/>
                          <Skip val="Y"/>
                        </Argument>
                      </Arguments>
                    </Arguments>
                    <TaskNumber comp="-1" id="183" obj="33"/>
                    <TabInto id="269"/>
                    <AutomaticRefresh id="312"/>
                    <AutoFit id="313" val="2"/>
                    <TabOrder id="314" val="1"/>
                    <AllowParking id="315"/>
                  </PropertyList>
                </Control>
              </FormEntry>
            </TaskForms>
            <Expressions>
              <Expression id="1">
                <ExpSyntax val="135"/>
                <ExpAttribute val="N"/>
              </Expression>
              <Expression id="2">
                <ExpSyntax val="35"/>
                <ExpAttribute val="N"/>
              </Expression>
              <Expression id="3">
                <ExpSyntax val="Translate('%GCHOME%\Sample\Data\')&amp;'SampleCSV.csv'"/>
                <ExpAttribute val="A"/>
              </Expression>
            </Expressions>
          </Task>
        </Task>
      </Task>
    </Programs>
  </ProgramsRepository>

</Application>
